Subscriptions KPI strip
Returns { currency_code, period, active { count }, mrr { total, previous_total }, upcoming_renewals { count, amount }, failing { count } } (cents). MRR is the sum of active purchases’ renewal fee normalised per month; previous_total approximates the same at the start of the period (no history is kept). upcoming_renewals are active purchases due within the period; failing are active purchases with failed attempts.
GET
/subscription_purchases/statsAuthorization
AuthorizationBearer token (JWT) · headerrequiredQuery parameters
periodstringdefault: "30d"
Allowed:
7d30d90dResponses
200
KPI numbers